#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11
visibility:           public
id:                   yesod-auth-1.6.11-5bZqszfmfu2L5paNMpitCV
key:                  yesod-auth-1.6.11-5bZqszfmfu2L5paNMpitCV
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  fe89b6cd39dedca52247fdf4765f96f0
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11-5bZqszfmfu2L5paNMpitCV
depends:
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh
    authenticate-1.3.5.1-KzRD6v2zzA4ITIskOPgOrV base-4.15.1.0
    base16-bytestring-1.0.2.0-3t1eKOwEZc4L6WqKEMpVDW
    base64-bytestring-1.2.1.0-FOp1Agqy33pIuogSynRJiT binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-Faw7GcDP8ACI1arIncgCAJ
    blaze-markup-0.8.2.8-22unxhqGU7xKTAfop2jRom bytestring-0.10.12.1
    conduit-1.3.4.2-l5Gjd0GDDY6sXJjy2eVBb
    conduit-extra-1.3.6-1YQmsZupa4n4BF07bgEynC containers-0.6.4.1
    cryptonite-0.30-35apCWD9Uah1i0fnutrEpv
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    email-validate-2.3.2.16-IrkmD4SgL2tB8rXPB14f3x
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.12-AeB5BHvtH8k8m0ALRd1z9y
    http-client-tls-0.3.6.1-BdkBwZ3qsVA4J2dV5lVgou
    http-conduit-2.3.8-FFmJd4ZWgx79Sx0dOaXYbp
    http-types-0.12.3-HpvMf1FhGSo5yZ9uunhMJt
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    network-uri-2.6.4.1-DpIvCtUeaVVBZXUmMpeWC3
    nonce-1.0.7-J2U36w7muUaCGHnBZs6Byn
    persistent-2.13.3.1-J593V3cbHUwKKRvTrqggUe
    random-1.2.1.1-HhRBw6hYyidCRner3o2xIN
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.30-5R1qC0MhThE8E0mZ3cNReB template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.22.0-4oxMGlGmWma2Oww08e50TV
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU
    yesod-core-1.6.24.0-euN0lavoi4JmlIaa1o0El
    yesod-form-1.7.0-ChMBoJsMbe25SIFMPwBDoH
    yesod-persistent-1.6.0.8-6TVoKFIgzV07agme4fNqIH

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

